<?xml version="1.0" ?>
<!DOCTYPE MENU SYSTEM "listmenu.dtd">

<MENU
	name="Location Objects"
   	owner="root"
   	group="users"
   	shortcut_key = "N">
   	<DOUBLECLICK action_type="openpanel" action_value="MapApplet?OPEN_MAP=${objName}"> 
  	</DOUBLECLICK>
   	<MENU-ITEM
    	name="View Location Detail">
    	<JAVA-UI
       		action_type="openframe"
       		action_value="com.askey.ems.ipdslam.client.common.mapui.LocationOperationFrame?action_type=view2&amp;locationname=${name}&amp;displayname=${displayName}&amp;comment=${comment}&amp;contactname=${contactPersonName}&amp;contacttelephone=${contactPersonTelephone}&amp;contactmobile=${contactPersonMobile}&amp;contactemail=${contactPersonEmail}">
    	</JAVA-UI>
	</MENU-ITEM>	
</MENU>

